<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>index.html</title>
</head>
<body>
	<h2>index.html present in the music folder of activity folder</h2>

	<a href="https://place-puppy.com/" target="_blank">
	<img src="https://place-puppy.com/300x349">
	</a>


	<ol type="a">

	<li>
		<p>
			Go to <a href="./listings.html">listings.html</a> present in the music folder of activity folder.
		</p>
	</li>

	<li>
		<p>
			Go to <a href="reviews.html">reviews.html</a> present in the music folder of activity folder.
		</p>
	</li>

	<li>
		<p>
			Go to <a href="../index.html">index.html</a> present in the activity folder
		</p>
	</li>
</body>
</html>